[Mech]
Waves amplitude=0.5			;[0,1]
Waves attenuation=0.03		        ;>=0

[AI Cannons]
Max error angle=3			;[deg]
Max fire range=18000			;[m]
Max fire wait=6			        ;[s]

[AI AA guns]
Max error angle=5			;[deg]
Max fire range=3500			;[m]
Max fire wait=6				;[s]

[AI detection]
Lost contact time=30			;[min]

[Visual]
Detection time=0.25			;[s]	min detection time.
Sensitivity=0.05			;(0..1)	at (sensitivity * max range) we have a double detection time.
Fog factor=1.0				;[>=0]
Light factor=2.25			;[>=0]
Waves factor=0.75			;[>=0]
Enemy surface factor=35			;[m2] ;300
Enemy speed factor=8			;[kt] ;15

[Radar]
Detection time=1			;[s]
Sensitivity=0.01			;(0..1)
Waves factor=0.5			;[>=0]
Enemy surface factor=5.0		;[m2]

[Hydrophone]
Detection time=1			;[s]
Sensitivity=0.04			;(0..1)
Height factor=0				;[m]
Waves factor=0.75			;[>=0]
Speed factor=20 			;[kt]
Noise factor=0.5			;[>=0]

[Sonar]
Detection time=10			;[s]
Sensitivity=0.01			;(0..1)
Waves factor=0.6			;[>=0]
Speed factor=15				;[kt]
Enemy surface factor=100		;[m2]
Lose time=30				;[s]
